Bug 4934 - Spelling error
Summary: Spelling error
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-06 03:11 UTC by vomjom
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-17 22:24:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vomjom 1999-09-06 03:11:02 UTC
in /etc/sysconfig/network-scripts/ifup
the variable $RECIEVE-ONLY
is supposed to be spelled:
$RECEIVE-ONLY

Comment 1 Bill Nottingham 1999-09-17 22:24:59 UTC
fixed in latest initscripts release.


Note You need to log in before you can comment on or make changes to this bug.